### A free/open-source library for quantitative finance

Public Member Functions
GaussJacobiPolynomial Class Reference

Gauss-Jacobi polynomial. More...

`#include <ql/math/integrals/gaussianorthogonalpolynomial.hpp>`

Inheritance diagram for GaussJacobiPolynomial:
[legend]

List of all members.

## Public Member Functions

| GaussJacobiPolynomial (Real alpha, Real beta)
Real | mu_0 () const
Real | alpha (Size i) const
Real | beta (Size i) const
Real | w (Real x) const

## Detailed Description

Gauss-Jacobi polynomial.